@charset "utf-8";
/* CSS Document */

/* Content Columns for Home Page - not other pages */	

#content.home #leftcol {
	position: relative;
	display: block;
	margin-top: 20px;
	width: 190px;
	height: auto;
	text-align: left;
	float: left;
}

#content.home #leftcol h2 span {
	display: none;
}

#content #rightcol ul.newslist li {
	line-height: normal;
	/*list-style-type:disc;*/
	clear: both;
	padding: 5px 0 7px 0;
	border-top: 1px dotted gray;
	margin: 0 0 5px 0;
	}

#content a {
	color: red;
	font-weight: bold;
	background-color: transparent;
	text-decoration: none;
}

#content a:hover {
	color: white;
	background-color: red;
	text-decoration: none;
}


#content.home #midcol {
	position: relative;
	display: block;
	margin-top: 20px;
	width: 190px;
	color: inherit;
	text-align: left;
	background-color: transparent;
	float: left;
	margin-left: 20px;
}

#content.home #midcol h2 span {
	display: none;
}

#content.home #rightcol {
	position: relative;
	display: block;
	margin-top: 50px; 
	width: 210px;
	text-align: left;
	float: left;
	margin-left: 20px;
}

#content.home #rightcol h3 {
	margin-bottom: 0;
	padding-bottom: 0; 
}

#content.home #rightcol p {
	padding: 0;
}

#content.home #rightcol a {
	padding-top: 0;
}

#content.home #rightcol h2 {
	font-size: 18px;
	color: red;
	background-color: transparent;
	margin-bottom: 0;
	padding-bottom: 0;
}

#content.home .topItemBlock {
	/* height: 500px;
	overflow: hidden; */
	margin-bottom: 20px;
}
#content.home .event .hookTitle {
	display: none;
}

/* ADDED BY PHIL */

#content.home #rightcol {margin-top: 40px;}
#content.home #rightcol h3 { padding-bottom: 5px;}
